apiVersion: dapr.io/v2alpha1
kind: Subscription
metadata:
  name: hipster-events
spec:
  topic: hipster
  routes:
    default: /events/hipster
  pubsubname: pubsub
  metadata:
    queueType: quorum
scopes:
- prod-atlantis
---
apiVersion: dapr.io/v2alpha1
kind: Subscription
metadata:
  name: inbox-events
spec:
  topic: inbox
  routes:
    default: /events/inbox
  pubsubname: pubsub
  metadata:
    queueType: quorum
scopes:
- prod-atlantis
